<!DOCTYPE html>

<html lang="en">
  <head>
    <%- include('../partials/header'); %>
  </head>

  <body class="container">
    <header><%- include('../partials/nav'); %></header>

    <main>
      <div class="jumbotron">
        <h1><%= data.message %></h1>

        <p>Welcome to EJS!</p>
        <img src="binus.jpg" alt="achievement" width="480" />
      </div>
    </main>

    <footer><%- include('../partials/footer'); %></footer>
  </body>
</html>
